/* CSS Document */

	@import url('https://fonts.googleapis.com/css?family=Croissant+One');
	@import url('https://fonts.googleapis.com/css?family=Poppins');
	
	/*elementi di base ----------------------------------------------------------------------------------------------------------------------------------*/
	
	html {
	  position: relative;
	}
	body {
	  /* Margin bottom by footer height */
	  padding-top: 110px;
	  margin-bottom: 20px;

	}

	
/*  start homepage */

.text{
	position: absolute;
	left:40px;
	bottom:40px;
	color:#fff;
	font-family: 'Croissant One';
	text-shadow: 2px 2px 2px #000;
	width: 90%;
	z-index: 1000;
}

.text .arrow{
	position: absolute;
	right:15%;
	bottom:20px;
}

.text .arrow-big{
	position: absolute;
	right:5%;
	bottom:20px;
}

.text h2{
	margin-top:0;
}

.subtitle{
	font-family: 'Poppins', sans-serif;
}

.rectangle{
	max-height: 300px;
	overflow: hidden;
	max-width: 600px;
}

.square-big{
	max-height: 600px;
	overflow: hidden;
	max-width: 600px;
	width: 100%;
	height: 100%;
}

.square-lit{
	max-height: 250px;
	overflow: hidden;
	max-width: 300px;
}

.img-fluid{
	max-width: 100%;
	width:100%;
}

.carousel{
	width: 100%;
}

@media only screen and (max-width : 768px) {
	
.rectangle, .square-big, .square-lit, .carousel{
	max-height: 250px;
	overflow: hidden;
	max-width: 100%;
}

.under-carousel{
	padding-top:2rem;
}

.carousel .item{
	width: 100%;
	max-height: 250px;
}

.text .arrow, .text .arrow-big{
	display: none;
}

}

/*  end homepage */


	.footer {

	  min-height: 60px;
	  margin-top:20px;
	}
	
	a														{	color:#c1272d;  font-weight:bold; text-decoration:none;
	}
	a:hover													{	text-decoration:underline;
	}

	.blocco													{	display:block !important;
	}
	
	.nopadding {
	   padding: 0 !important;
	}
	
	.nomargin {
	   margin: 0 !important;
	}
	
	.nopadding-left{padding-left:0;}
	.nopadding-right{padding-right:0;}
	
	.nopadding-hor {
	   padding-left: 0 !important;
	   padding-right: 0 !important;
	}
	
	.nopadding-ver {
	   padding-top: 0 !important;
	   padding-bottom: 0 !important;
	}

	.inline	{	display:inline;
	}
	.grassetto {	font-weight:bold !important;
	}
	
	.container {
     padding-right: 0px;
     padding-left: 0px; 
	}
	.croissantOne {	font-family:'Croissant One';
	}

	/* titles */
	
		#page-main-title {	
			font-family:'Croissant One';
			font-size: 2.5em;
			padding-bottom: 10px;
			color: #c1272d;
			line-height: 1.1;
			margin-top:0;
		}
		
		.titoletto{font-family:'Croissant One';
			font-size: 1.4em;
			padding-bottom: 10px;
			color: #c1272d !important;
			line-height: 1.1;
			margin-top:0;}
		
		.secondoTitolo {font-family:'Croissant One';
			font-size: 1.66em;
			color: #c1272d;
			font-weight: bold;
			padding:0;
			margin:0;
		}
		
		.terzoTitolo {
			font-size: 1.25em;
			text-transform: uppercase;
			font-weight: bold;
		}
		
		.oro	{	color:#ba9b30 !important; 
		}
	
			
	/* briciole di pane */
			
		.breadcrumb {
			/*background:transparent;
			padding:5px;*/
			text-transform:uppercase;
			font-size:0.8em;
			font-weight:500;
			/*border:1px solid #000;*/
			overflow:hidden; padding:0	

		}		 
		/* Padding, colore e simbolo del separatore */
		.breadcrumb > li + li:before {
		  /*padding: 0 2px;
		  color: #cccccc;
		  content: "/\00a0";*/
		  content: "";
		}
		.breadcrumb li:first-child{
			background: url(../images/icone/icoArrowBiancaBriciola.png) no-repeat center right;
			position: relative;
			z-index: 3;
			padding-left: 5px;
			margin-left: 0px;
			color: rgba(255, 255, 255, 1) !important;
		}
		.breadcrumb li:first-child a{
			color: rgba(193, 39, 45, 1) !important;
		}
		.breadcrumb li:first-child:hover{
			color: rgba(255, 255, 255, 1) !important;
		}
		
		.breadcrumb li{padding: 0;
			padding-right: 15px;
			position: relative;
			z-index: 2;
			float: left;
			min-height: 17px;
			padding-top: 3px;
			font-weight: normal;
			background: url(../images/icone/icoArrowGrigiaBriciola.png) no-repeat center right;
			margin-left: -5px;
			position: relative;
			z-index: 2;
			padding-left: 5px;
			color: rgba(0, 0, 0, 1) !important; 
		}
	
		.breadcrumb li a{color: rgba(0, 0, 0, 1) !important; }
		/*.breadcrumb li a:hover{color: rgba(255, 255, 255, 1) !important; text-decoration:none; }*/
		
		/* Colore dell'item attivo */
		.breadcrumb > .active {
			background: url(../images/icone/icoArrowRossaBriciola.png) no-repeat center right;
			padding: 0 15px 0 10px;
			margin-left: -5px;
			position: relative;
			z-index: 1;
			color: #fff;
			float: left;
			min-height: 17px;
			padding-top: 3px;
		    color: rgba(255, 255, 255, 1) !important; 
		}
		
		.breadcrumb li:hover, 
		.breadcrumb li:hover a {
			background: url(../images/icone/icoArrowRossaBriciola.png) no-repeat center right;
			text-decoration: none;
			color: rgba(255, 255, 255, 1) !important; 
		}
		
		@media only screen and (max-width : 768px) {
			.breadcrumb{display:none;}
		}
	
	
	/* social */
	
		#social-module{margin-right:-10px;}
			
			#social-module{
				text-align:center !important; 
				margin:0 auto !important;
				padding-left:5px !important;/**/
				line-height:30px;
			}
			#social-module li{ /*padding-right:10px !important;*/

				float:none !important;
				display:inline-block !important;
				*display:inline !important; /* ie7 fix */
				 zoom:1 !important; /* hasLayout ie7 trigger */
				text-align:center !important; 
			}
	
	/* translate menu */
	
		.translatemenu, .translatemenu a, a.translatemenu:link, .translatemenu a:link, a.translatemenu:visited, .translatemenu a:visited {
		
			text-decoration: none !important;
			font-size: 11px !important;
			font-weight: bold !important;
			color: #000000 !important;
			font-style: normal !important;
			text-indent: 0px !important;
		}
		
		.translatemenu {
			height: 20px !important;
			margin-top: 3px;
			padding-top: 3px;
		}
		#Otherlanguages{
			display:none;
			}
	
	/* navbar */
	
	.navbar {
    margin-bottom: 0px;
}
	
		.navbar-default {
			background-color: #fff;
			border-color: 1px solid #ddd;
			/*height:105px;*/
			/*border-bottom:1px solid #c1272d !important;*/
		}
	
		.navbar-header{ }
		
		.navbar-brand{padding:0 !important;}
		.navbar-brand img{ margin-top:5px;}
		
		
		
		#navbar-menu{font-family:'Croissant One';border: 1px solid #fff; border-top:1px solid #ddd;
    	}
		
		#navbar-menu li.first-child{border: 0px solid transparent;}
		#navbar-menu li.first-child:hover{border:0px solid transparent;}
		
		#navbar-menu li.first-child.active{
		}
		
		#navbar-menu li.first-child.active > a{
			color:#c1272d !important;
		}
		
		#navbar-menu li>a{
			padding-top:5px !important;
			padding-bottom:5px !important;
			text-align:left;
		}
		#navbar-menu li:hover{border:0px !important;}
		
		#navbar-menu .dropdown-menu>li>a{text-align:left;}
		
		#navbar-header{
			padding:0;
			overflow:hidden; 
		}
		
		#navbar-header .navbar-language a{display: inline-block;
		float: left; padding-right:2px !important; padding-left:2px !important; margin:0;}
		
		#navbar-header .navbar-social{margin-right:10px;}
		
		#navbar-header .navbar-social>li>a{display: inline-block;
		float: left; padding-right:2px !important; padding-left:2px !important; margin:0;}
	
	/* navbnar search */
	
		#frm_template {
			position:relative;
			width:100%;
			display:inline-block;
			padding:0;
		}
		#frm_template input{width:100%;
		}
		
		#top-searchsubmit {
			position:absolute;
			right:6px;
			top:0px;
			bottom:0;
			border:none;
			background:none
		}
		
			.navbar-search{display:none; padding:7px; }
			.navbar-search .form-control{
				background-color:#fff;border-radius:0;border-color:1px solid #ddd;font-size:18px;height:auto; min-height:42px;
			}
			.navbar-search .form-control:focus{
				border-color:1px solid #ddd;outline:0;-webkit-box-shadow:none;box-shadow:none
			}
			.navbar-search .input-group-btn>.btn{
				padding:10px 16px;border-radius:0
			}
			.navbar-search .input-group-btn>.btn-default{
				background-color:#f5f5f5
			}
			.navbar-search{
				background-color:#ebebeb;display:block;
				position:absolute;top:100%;width:100%;
				-webkit-transform:rotateX(-90deg);
				-moz-transform:rotateX(-90deg);
				-o-transform:rotateX(-90deg);
				-ms-transform:rotateX(-90deg);
				transform:rotateX(-90deg);
				-webkit-transform-origin:0 0 0;
				-moz-transform-origin:0 0 0;
				-o-transform-origin:0 0 0;
				-ms-transform-origin:0 0 0;
				transform-origin:0 0 0;
				visibility:hidden
			}
			.navbar-search.open{
				-webkit-transform:rotateX(0);
				-moz-transform:rotateX(0);
				-o-transform:rotateX(0);
				-ms-transform:rotateX(0);
				transform:rotateX(0);
				visibility:visible
			}
		
		#header-castles .titoletto{ padding-bottom:0px !important; margin-top:0px !important; margin-top:10px !important;}
	
	/* ricerca */
		
		.el-results{margin-top: 20px;}
		
		.el-results>li{
			list-style:none;
		
		}
		
		.el-results>li.results a{
			margin: 0px;
			padding: 0px 0px 0px 0px;
			background: url(../images/icone/icoFrecciaRossa.png) no-repeat center left;
			padding-left: 16px;
		}
		.el-results>li.no-results {
			list-style: none;
			border-bottom: 0;
			padding-bottom: 3px;
			margin-bottom: 0;
			margin-top: 20px;
			text-align: center;
			font-size: 1.25em;
			border: solid 1px #CCC;
			border-width: 1px 0;
			padding: 5px 0;
		}
	
	/* slider news vticker */

			.vticker{
				width: 100%;
				height:200px !important;
			}
			.vticker ul{
				padding: 0;
			}
			.vticker li{
				list-style: none;
				padding: 10px;
				height:195px  !important;
			}
			.vticker li p{margin-bottom:5px;}
			.vticker ul li a.title{ }
			.vticker ul li p.date{ font-style:italic; margin-bottom:5px;}
			.vticker ul li p.category{margin-bottom:5px; padding-top:10px;}

	/* home */
			
			.owl-carousel .owl-overlay{
				position:absolute;
				bottom:0px; left:0px;
				color:#FFF;
				display:block;
				min-height:30px; background:#444343; opacity:0.7; 
				font-size:15px; width:100%; text-align:center; padding:0px !important;
				
			}
			.owl-carousel .owl-overlay h2{
				font-size:25px !important; 
				padding:0 !important; 
				margin-top:0px !important; 
				background-color:#fff !important; 
				color:#c1272d !important;
				padding: 5px 0px 5px 0px !important;
				opacity:1 !important; 
			}
			.owl-carousel .owl-overlay p{
				font-size:16px !important; 
				font-weight:normal !important; 
				padding:0 !important; 
				margin:0 !important;
				color:#FFF !important;
				 padding: 0px 0px 5px 0px !important;
			}
				
				#main-slider .owl-item img {
					height:auto !important;
					max-height:600px;
					width:auto !important;/**/
					margin:0 auto;
					display: block;
				}
				
				#main-slider .carousel-inner>.item>a>img, 
				#main-slider .carousel-inner>.item>img, 
				#main-slider .img-responsive, 
				#main-slider .thumbnail a>img, 
				#main-slider .thumbnail>img{
					max-width:auto !important;
				}
				
				
			.titolo-home {
				font-size: 1.5em;
				color: #c1272d;
				border-bottom: solid 1px #ba9b30;
				padding-bottom: 8px;
				font-weight:normal;
			}
			.titolo-home a {
				color: #c1272d;
				font-weight: normal;
			}
			.thumb-foto{margin-bottom:20px;}
			.thumb-foto a{ border:0; display:inline-block;}
			.thumb-foto a img{display:inline; margin:0 auto; margin-bottom:5px; height:120px; width:160px;}
			
			#banner-offerta{ padding:0; margin:0; }
			
			#banner-offerta li {
				list-style: none;
				padding: 5px 0;
				border-bottom: solid 1px #ba9b30;
			}	
			
			#banner-offerta li a img{max-width:150px;}
			
			ul#elenco-evidenza{ padding:0; margin:0;}
			ul#elenco-evidenza li {
				list-style: none;
				padding: 5px 0;
				border-bottom: solid 1px #ba9b30;
			}
			
			ul#elenco-evidenza .titoloEvidenza{font-size:14px;line-height:16px; margin-top:0; height:90px; text-transform:uppercase;}
			ul#elenco-evidenza .testoEvidenza{line-height:15px; height:50px;}
			ul#elenco-evidenza .linkEvidenza{height:30px; font-size:13px;}
			
			ul#menu-accoglienza {padding:0; margin:0; margin-top:10px;}
			ul#menu-accoglienza li{list-style:none; margin-bottom:5px;}
			ul#menu-accoglienza li a {
				color: #c1272d;
				font-size: 1em;
				background: url(../images/icone/icoFrecciaRossa.png) no-repeat center left;
				padding-left: 16px;
			}    
		
			/* Medium Devices, Desktops */
			@media only screen and (max-width : 992px) {
					
					.owl-carousel .owl-overlay h2{font-size:16px !important; margin-bottom:0;}
					
					.titolo-home{text-align:center;}
					
			}
		
			@media only screen and (max-width : 768px) {
					
					ul#banner-offerta{text-align:center;}
					
					ul#banner-offerta li	{ 
							margin-left: 0px !important;
							float:none !important;
							display:inline-block !important;
							*display:inline !important; /* ie7 fix */
							 zoom:1 !important; /* hasLayout ie7 trigger */
							text-align:center !important; 
					}
			
			}

	/* struttura */
	
		.struttura-map-container												{	height:380px !important; border:solid 1px #c1272d;
		}
		.struttura-map-container>#map_canvas									{height:100%;}
		
		@media (max-width: 767px) {
		.struttura-map-container												{	height:170px !important; border:solid 1px #c1272d;
		}
		}
		
		a.struttura-link-mappa												{	font-weight:normal; font-size:.85em; /*10px*/
		}
		
		div#struttura-box-link										{	padding:10px 0;
		}
		ul#struttura-menu-link 									{	padding-left:0;}
		ul#struttura-menu-link li									{	list-style:none; float:left;
		}
		ul#struttura-menu-link li a								{	float:left; font-size:13px; text-transform:uppercase; background:url(../images/icone/icoArrowGrigiaBriciola.png) no-repeat center right; font-weight:normal; padding:5px 9px; position:relative; z-index:2; 
		}
		ul#struttura-menu-link li a.linkMargin						{	margin-left:-5px; position:relative; z-index:1;
		}
		ul#struttura-menu-link li a:hover							{	text-decoration:none; background:url(../images/icone/icoArrowRossaBriciola.png) no-repeat center right; color:#fff;
		}
		
		div#struttura-box-contatti 									{	margin-top:0px; padding:0; padding-bottom:10px; border-bottom:solid 1px #ba9b30;
		}
		div#struttura-box-contatti	p	{margin:0;}
		div#struttura-box-contatti li									{	list-style:inherit; margin-top:5px; margin-left:15px;
		}
		div#struttura-box-contatti li a								{	font-weight:normal;
		}
		
		div#struttura-box-card											{ 	margin-top:20px;
		}
		
		.struttura-subtitle											{	font-size:16px; text-transform:uppercase; color:#c1272d; font-weigh:bold; margin-top:5px;
		}
		.struttura-box {margin-bottom:10px; padding-left:0; padding-right:0;}
		
		.struttura-allegati{ padding-left:0;}
		ul.struttura-allegati li						{	list-style:none; margin-bottom:5px; border-bottom:0; padding:5px 0 3px 0;
		}
	
		div#struttura-box-evidenza									{	margin-bottom:10px; display:none; 
		}
		#struttura-elenco-evidenza{  border-top:solid 1px #ba9b30;}
		#struttura-elenco-evidenza li											{	list-style:none; padding:5px 0; border-bottom:solid 1px #ba9b30;
		}
		.struttura-elenco-luogo											{	font-size:1.08em; /*13px*/ color:#ba9b30;
		}
		.struttura-elenco-titolo a										{	color:#000000; font-weight:normal;
		}
		.struttura-elenco-link										{	float:right; width:13px; height:13px; text-indent:-99999px; background:url(../images/icone/icoCommentoOro.png) no-repeat center top; margin-top:-10px;
		}
		.struttura-box-associate{margin-top:10px;margin-bottom:10px;border-bottom:solid 1px #ba9b30;}
		
		.struttura-breve-descrizione{padding:10px 0; font-size:1.25em; /*15px*/ font-weight:bold; margin-bottom:0px;	}
	
		.struttura-promotore											{	font-style:italic; font-size:1.08em; /*13px*/
		}
		.struttura-promotore strong									{	font-style:italic; font-weight:bold; color:#333;
		}
		.struttura-data											{	font-style:italic; font-size:1.08em; /*13px*/
		}
		.struttura-data strong									{	font-style:italic; font-weight:bold; color:#333;
		}
		
		.struttura-box-text{}
		.struttura-box-text *{
			font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
			font-size: 14px !important;
			line-height: 1.42857143 !important;
			background-color: #fff !important;
		}
			
	/* button */
		
		.btnFreccia	{ display:inline;
		}
	
	/* filtri */

		#prop_selected{ margin-bottom:20px !important;}
		#prop_selected .subtitle{ margin-top:5px;font-family:'Croissant One'; }
		#prop_selected .description{ margin-top:5px; }
		#prop_filter{margin-bottom:20px !important;}
		#prop_filter .titoletto{ font-size:16px; margin-top:10px;}

	/* banner bottom */
	
		div#boxBannerBottom {	border:solid 1px #c2a649; border-width:1px 0; padding:15px 0; margin-top:10px; text-align:center;
		}
		div#boxBannerBottom img	{	margin-right:50px; 
		}
	
	/* aree camper */
		
	  .marker_content{ overflow:hidden; height:auto !important;}
	  .marker_content:after	{	
				content:"."; clear:both; display:block; visibility:hidden; height:0;	
			}
	  .marker_content:hover{background-color:#f4f4f4;}
	  .marker_image {
			/* float: left; */
			/* width: 70px; */
			/* height: 70px; */
			vertical-align: middle;
			text-align: center;
			/* margin-right: 5px; */
			margin-bottom:5px;
			width:100%;
		}
		.marker_image img{margin:0 auto;}
	  
	  .marker_text {
			/* float: left; */
			width: auto !important;
			/* min-width: 200px; */
			/* width: 200px; */
			/* padding-left: 5px; */
			border-left: 1px dotted #ddd;
			width:100%;
			max-width:300px;
		}
	  .marker_text h2{padding:0; margin:0; padding:2px 0 2px 0; color:#ec6a55; text-transform:uppercase; font-size:12px; font-weight:bold; width:100%;}
	  .marker_text p{ padding:0; margin:0; padding:2px 0 2px 0;}
	  .marker_text div.marker_name{ clear:both; }
	  .marker_text div.marker_description{ }
	  .marker_text div.marker_description *{ font-size:11px !important; text-align:justify; padding-right:10px;}
	  .marker_text div.marker_address{ cursor:pointer;}
	  .marker_text div.marker_contacts{ cursor:pointer;}
	  .marker_text p.marker_detail{text-align:right; padding:10px 5px 0px 0;}
	  .marker_text p.marker_detail a{
			background:url(../images/icone/icoFrecciaRossa.png) right center no-repeat; 
			padding-right:20px; font-size: 11px !important;
			border:none !important; text-decoration:none !important; font-weight:bold;
	  }
	  	  
	  #side_bar{
			font-style:italic; 
			font-size:12px !important; 
			overflow: auto;
			color: #333333;
			position: relative;
			height: 495px;
			overflow: auto;
			padding:0px 0px 0px 0px;
	  }
	  #side_bar a{font-size:11px !important; 
	  }
	  
	  #side_bar div.content{ overflow:hidden; height:auto !important; border-bottom:1px dotted #ddd; padding:5px 5px 5px 0px; margin-right:5px;}
	  #side_bar div.content:after	{	
				content:"."; clear:both; display:block; visibility:hidden; height:0;	
			}
	  #side_bar div.image{ float:left; width:10%;}
	  #side_bar div.text{ float:left; width:90%;}
	  #side_bar div.text a {font-size:11px !important; 
	  }
	  	  
	  #elenco_indirizzi{
			font-size:12px !important; 
			color: #333333;
			position: relative;
			height: 550px;
			overflow: auto;
			padding:0px 5px 0px 10px;
	  }
	  	  
	  .elenco_indirizzi{
			font-size:12px !important; 
			color: #333333;
	  }
	  .elenco_indirizzi a{font-size:11px !important; 
	  }
	  
	  .elenco_indirizzi>.marker_content{
		padding:10px 0px 10px 0px;
		border-bottom:solid 1px #ba9b30;
	  }
	  
	  #elenco_indirizzi .marker_name, 
	  #elenco_indirizzi .marker_type, 
	  #elenco_indirizzi .marker_address, 
	  #elenco_indirizzi .marker_contacts, 
	  #elenco_indirizzi .marker_description
	  { cursor:pointer; }
	  
	  .elenco_indirizzi .marker_type, 
	  .elenco_indirizzi .marker_address, 
	  .elenco_indirizzi .marker_contacts, 
	  .elenco_indirizzi .marker_description
	  { paddin-left:30px; }
	  
	  .marker_type{
	  	font-weight:bold;
	  }
	  
	  .marker_name, 
	  .marker_type
	  { margin-bottom:5px; }
	  
	  .marker_type, 
	  .marker_address, 
	  .marker_contacts, 
	  .marker_description
	  { margin-left:30px; margin-bottom:5px; }
	  
	  .elenco_indirizzi .marker_image{display:none;}
		
	  .legend{margin-bottom:10px;}
	  .legend img{ width:35px; vertical-align:middle;}
	  @media only screen and (max-width : 990px) {
		 	.legend{text-align:center !important;}
			.legend img{ width:20px !important; } 
			/*#map_column{padding-left:0px !important;}*/
			.legend span{font-size:12px !important;}
			.marker_text {
			/* float: left; */
			width: auto !important;
			/* min-width: 200px; */
			/* width: 200px; */
			/* padding-left: 5px; */
			border-left: 1px dotted #ddd;
			width:100%;
			max-width:100%;
			}
			#elenco_indirizzi{
				font-size:12px !important; 
				color: #333333;
				position: relative;
				height: auto !important;
				overflow: auto;
				padding:0px 5px 0px 10px;
		  }
	  }
	
		#map_container{ margin-bottom:20px; }
		#map_column{}
		#map_canvas{width:100%; height:550px;border: 1px solid #c1272d;}
		#side_bar{ margin-left:10px; height:500px;}
		#side_bar div.text a {font-size:10px !important;}
	
	  .area-camper-text{}
	  .area-camper-text p{padding-bottom:10px;}
	  
	  .sponsor{border-bottom:1px solid #ddd; border-top:1px solid #ddd; padding:20px; text-align:center;}
				
		.camper_container{}
		.camper_container:after{content:"."; clear:both; display:block; visibility:hidden; height:0;	}
		
		.area-camper{ clear:both; overflow:hidden; margin-top:5px; border-bottom:solid 1px #ba9b30; }
/*		.area-camper .image{ float:left; width:40px; min-height:70px;}*/
		.area-camper .image img{ width:30px; height:39px;}
		.area-camper .text { min-height:70px;}
		.area-camper .text h3{ padding:0; margin:0}
		.area-camper .text h3 a{color:#c1272d; font-size:13px; padding:0; margin:0}
		.area-camper .text p{margin-bottom:5px;}
		.area-camper .text .category{font-style:italic; font-size:11px;}
		.area-camper .address{font-size:10px; margin-top:0;}
		.area-camper .text .detail{}
		.area-camper .text .detail a{font-size:10px;}
		
	  .camper-map-container{width:100%; height:300px;border: 1px solid #c1272d; margin-bottom:20px;}
	
	/* itinerari */
		
		.itinerario{min-height:520px; border:1px solid #bbb; margin-bottom:10px;}
		
		.itinerario .title_container{
			width:100% !important;
			height:80px; 
			position:relative;
			overflow:hidden;
			
		}
		.itinerario .title, .itinerario .title a{font-family: 'Croissant One'; 
			font-size: 14px;
			color: #c1272d !important;
			line-height: 1.2;
			position:absolute;
			bottom:0;
			left:0;
			width:100%;
			padding-left:10px; padding-right:10px;
		}
		.itinerario .image{ text-align:center; min-height:250px;}
		.itinerario .subtitle{ margin-top:5px; min-height:40px; padding-left:10px; padding-right:10px; }
		.itinerario .description{ font-size:10px; padding-left:10px; padding-right:10px;  min-height:100px; }
	
		div#boxBannerCol .clearing	{	padding:10px 0;
		}
		div#boxBannerCol img	    {	float:left; margin-right:3px;
		}
	
	/* scuola dei bambini */
	
		.scuola{ 
			padding-bottom:20px; 
			text-align:center;
		}
		.scuola .title, .scuola .title a{
			font-family: 'Croissant One'; 
			font-size: 16px;
			color: #c1272d !important;
			line-height: 1.2;
			/*height:20px; */
			
		}
		.scuola .image{ text-align:center;}
	
	/* meeting */
		
		.txtMeeting												{	min-height:300px; 
		}
		.txtMeeting	.titoletto{font-size:1.2em; text-align:center;}
		
		.txtMeeting p											{	text-align:justify;
		}
		.linkMeeting a											{	display:block; border:solid 1px #c2a649; border-width:1px 0; font-size:1.08em; /*13px*/ text-align:center; color:#c1272d; text-transform:uppercase; padding:8px 0; margin-top:30px;
		}
		.imgMeeting	img											{	display:block; padding-top:20px; margin-bottom:20px;
		}
				
	/* eventi */

		.evento{ position:relative; margin-bottom:10px; /*overflow:hidden; padding-bottom:5px; padding-top:5px; float:left; width:200px; margin-right:10px; height:200px;*/}
		.evento .title{font-family: 'Croissant One'; /**/
			font-size: 16px;
			color: #fff !important;
			line-height: 1;
			margin:0;
			position:absolute; bottom:0px; left:0; width:100%; text-align:left; padding:5px; height:40px;
					background-color: rgba(193, 39, 45, 0.5); text-transform:uppercase; 
	
		}
		.evento .image{ text-align:center; position:relative;}
		.evento .subtitle{ margin-top:5px; }
		.evento .description{ font-size:10px; margin-top:5px; }
		.shoallevents{ padding-top:10px !important;}

	/* elenchi */
		
		ul#elElenchi		{padding-left:0; }
		ul#elElenchi li											{	list-style:none; clear:both; overflow:hidden; border-bottom:solid 1px #ba9b30; padding-bottom:3px; margin-bottom:10px;
		}
		ul#elElenchi li.noRisultati								{	list-style:none; border-bottom:0; padding-bottom:3px; margin-bottom:0; margin-top:30px; text-align:center; font-size:1.25em; /*15px*/ border:solid 1px #CCC; border-width:1px 0; padding:5px 0;
		}
		
		ul#elElenchi .title											{	font-family:'Croissant One'; color:#c1272d; font-size:1.25em; /*15px*/ margin-top:0 !important; padding-bottom:0 !important;  
		}
		ul#elElenchi .title a											{	color:#c1272d; font-size:1em;  font-weight:normal; 
		}
		ul#elElenchi .sub-title{font-size: 12px !important;margin:0 !important; padding:0 !important; }
		ul#elElenchi .sub-title a	{font-size: 12px !important; color: #000; text-transform:uppercase;}
		ul#elElenchi .luogo{color: #c1272d; font-size: 1.25em;}
		ul#elElenchi .data												{	font-style:italic; color:#58595b; font-weight:bold;
		}
		ul#elElenchi .icona							{	float:left;
		}
		ul#elElenchi .abstract{font-size:10px !important; }
		ul#elElenchi .propostoDa									{	float:left; margin-left:5px; font-style:italic; font-size:10px !important;
		}
		ul#elElenchi .propostoDa strong							{	font-style:italic; color:#333;
		}
		
		.link_dett												{	float:left; font-size:11px !important; margin-right:5px; width:13px; height:13px; text-indent:-99999px; background:url(../images/icone/icoCommentoOro.png) no-repeat center top; 
		}
		.link_back												{	background:url(../images/icone/icoBack.png) no-repeat left center; padding-left:25px;
		}

	
	/* struttura */
		
		.struttura_info { /*margin-top:10px;*/ padding-bottom:10px; /*padding-top:10px;*/}
		.struttura_info h2, 
		.struttura_info h2 a{font-size:16px; margin-bottom:0; padding-top:0;}
		.struttura_info .struttura{font-weight:bold; color:#c1272d; margin-bottom:2px;}
		.struttura_info .struttura a{font-weight:bold; color:#c1272d; }
		.struttura_info .struttura_image{ height:200px; overflow:hidden;}
		.struttura_info .struttura_address{ margin-top:2px; padding:10px;border: 1px solid #c1272d; }
		.struttura_info .struttura_address ul{ padding-left:0;  }
		.struttura_info .struttura_address ul li{list-style:none; margin-bottom:2px; }
		.struttura_info .struttura_address ul li a{  color:#c1272d;}
		.struttura_info .struttura_address ul li img{vertical-align:text-bottom;}
		.struttura_info .struttura_address ul li p{margin:0; padding:0; text-transform:lowercase;}
	
	/* elenco castelli */
	
		.castle-list-title{
    font-family: 'Croissant One';
    font-size: 2.5em;
    padding-bottom: 10px;
    color: #c1272d;
    line-height: 1.1;
    margin-top: 0;
}
	
	
		.castle-category{
			border-top: solid 1px #ba9b30; border-bottom: solid 1px #ba9b30;
    		padding: 10px !important; margin-bottom:10px !important;}
		
		ul.castle-list{padding-top:0px; padding-left:0; margin-bottom:20px; }
		
		ul.castle-list li {
			list-style: none;
			border-bottom: solid 1px #ba9b30;
			padding: 2px 0 0 15px !important;
			background: url(../images/icone/icoFrecciaRossa.png) no-repeat center left;
			padding-left: 16px;
			z-index: 1 !important;
		}
		ul.castle-list li a	{	
			font-weight:normal;  
			display:block;  
		}
		
		.castles-images{ text-align:left;}
		
		.castle-image-container{
			position:relative;
			z-index:1;
			display:inline-block !important;
		}
		
		.castle-image{
			height: 110px !important;
    		width: 150px !important;
		}
		
		.castle-image:hover {
		  /*transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
		}
		@media (max-width: 767px) {
			.castles-images{ text-align:center;}
		}
	
	
					
	/* luoghi */
	
		ul.elLuoghi												{	padding-top:0px; padding-left:0; margin-bottom:20px; 	
		}
		ul.elLuoghi li											{	list-style:none; border-bottom:solid 1px #ba9b30; padding:5px 0; 
			background: url(../images/icone/icoFrecciaRossa.png) no-repeat center left;
    		padding-left: 16px;
		}
		ul.elLuoghi li a										{	font-weight:normal; 
		}
		
	/* rassegna stampa */	
	
		ul.elPress												{	padding-top:0px; padding-left:0; margin-bottom:20px; 	
		}
		ul.elPress li											{	list-style:none; border-bottom:solid 1px #ba9b30; padding:5px 0; margin-left:0; 
		}
		ul.elPress li a											{	font-weight:normal; 
		}
		.icoWord												{	display:block; background:url(../images/icone/icoWord.png) no-repeat left top; padding-left:30px;
		}
		.icoJpg													{	display:block; background:url(../images/icone/icoJpg.png) no-repeat left top; padding-left:30px;
		}
		.icoPdf													{	display:block; background:url(../images/icone/icoPdf.png) no-repeat left top; padding-left:30px;
		}
	
	/* card */
	
		div.boxCard												{	padding-bottom:35px;
		}
		div.boxLuoghi											{	border:solid 1px #c1272d; border-width:1px 1px 0 0; padding:30px 10px 0 0; 
		}
		h3.titLuoghi											{	font-size:1.08em; /*13px*/ text-transform:uppercase; color:#c1272d; margin:-40px 0 30px 0;
		}
		h3.titLuoghi span										{	background:#fff; padding-right:10px;
		}
		ul#elLuoghi li											{	list-style:none; padding-left:50px; margin-bottom:
		}
		li.icoMangiareDormire									{	background:url(../images/icone/icoDormireMangiare.png) no-repeat left center;
		}
		li.icoMangiare											{	background:url(../images/icone/icoMangiare.png) no-repeat left center;
		}
		li.icoDormire											{	background:url(../images/icone/icoDormire.png) no-repeat left center;
		}
		li.icoShopping											{	background:url(../images/icone/icoShopping.png) no-repeat left center;
		}
		li.icoMangiareShopping									{	background:url(../images/icone/icoMangiareShopping.png) no-repeat left center;
		}
		span.bordoLuoghi										{	border-top:solid 1px #b39841; display:block;  padding:5px 0;
		}
			
	
		.tblIngressi											{	table-layout:fixed; border-collapse:collapse; border-bottom:solid 1px #b39841;
		}
		#col1													{	width:70%;
		}
		#col2,
		#col3													{	width:15%;
		}
		.tblIngressi td											{	border-top:solid 1px #b39841; padding:5px 0;
		}
		.tblIngressi th											{	padding-bottom:15px; font-style:italic;
		}
				
	
	/* pagination */
		
		.pages{}
		.pages:after{
					content:"."; clear:both; display:block; visibility:hidden; height:0;	
				}
		
		.pages-bottom{margin-top:20px;}
		.pages-bottom:after{
					content:"."; clear:both; display:block; visibility:hidden; height:0;	
				}
		.pagination-container{padding-left:0;}
		.pagination{margin-top:0; margin-bottom:10px;}
		.pagination-totals-container{ padding-right:0 !important; text-align:right;}
		.pagination-totals{ text-align:right;}
		
		.pagination>li>a:hover{
		  border: 1px solid #ef9a9d;
		  background: #ef9a9d;
		  color:#fff;
		}
		
		.pagination>li>a,
		.pagination>li>span {
		  border: 1px solid #ef9a9d;
		}
		.pagination>li.active>a {
		  background: #c1272d;
		  color: #fff;
		  font-weight:bold;
		}
		
		.pagination>.active>a, 
		.pagination>.active>a:focus, 
		.pagination>.active>a:hover, 
		.pagination>.active>span, 
		.pagination>.active>span:focus, 
		.pagination>.active>span:hover {
		  border: 1px solid #ef9a9d;
		  background: #ef9a9d;
		}
		.pagination>li>a, .pagination>li>span {color:#c1272d; font-weight:bold;}
	
	
	/* footer */ 
		
		.address{font-size:12px; margin-top:30px;}
		
		ul#loghi-piede{text-align:left; padding-left:0}
		
			
			ul#loghi-piede li img{margin:0 auto;}
					
			#parma-io-ci-sto{ margin-left: 10px !important;}
			#parma-2020{margin-left: 10px !important; }

			
			ul#loghi-piede li	{ 
					margin-left: 0px !important;
					float:none !important;
					display:inline-block !important;
					*display:inline !important; /* ie7 fix */
					 zoom:1 !important; /* hasLayout ie7 trigger */
					text-align:center !important; 
				}
		
		ul#linkPiede{float:right;}
		
		ul#linkPiede li											{	float:left; list-style:none; padding-top:28px;
		}
		ul#linkPiede li	a										{	text-transform:uppercase; color:#626264; margin-right:5px; font-size:0.8em; /*10px*/ text-decoration:underline;
		}
		
	/* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
		body {
			padding-top: 90px;
			margin-bottom: 20px;
		}
		.navbar-brand>img {
			display: block;
			max-height:60px;
		}
		
		#navbar-menu li>a{
			padding-top:0px !important;
			padding-bottom:0px !important;
			text-align:left;
		}
			
			#navbar-menu li>a{ font-size:12px !important;
			/*padding-left:5px !important;
			padding-right:5px !important;*/
			line-height:normal !important;
			
			}
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 1024px) {
		.navbar-brand>img {
    display: block;
	max-height:60px;
}
			
			#navbar-menu li>a{ 
				font-size:10px !important;
				padding-left: 0px !important; 
			}
	}

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
		.navbar-brand>img {
    display: block;
	max-height:60px;
}
		
			
			.navbar-header .navbar-brand{width: 140px;}
			
			#navbar-menu .caret{margin-left:0;}
			
			#navbar-menu li.first-child>a{ 
				font-size:10px !important;
				padding-left: 0px !important; line-height:15px !important;
			}
			
			#navbar-menu li>a{ 
				font-size:10px !important;
				padding-left: 0px !important; line-height:15px !important;
			}
			
			.footer *{ text-align:center !important;}
			
			.partner{ margin-top:30px;}
			
			ul#loghi-piede{text-align:left;}
			
			#parma-io-ci-sto{ margin-left: 0px !important; }
			
			ul#linkPiede{text-align:center;}
			
			ul#linkPiede li	{ 
					margin-left: 0px !important;
					float:none !important;
					display:inline-block !important;
					*display:inline !important; /* ie7 fix */
					 zoom:1 !important; /* hasLayout ie7 trigger */
					text-align:center !important; 
				}
			
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
			
			body{padding-top: 80px !important;}
			
			/*#navbar-logo{width:30% !important;}	*/
			.navbar-default{height:0 !important; min-height:70px;}
			#logo-footer{margin:0 auto; margin-bottom:10px;}
			
			.footer *{ text-align:center !important;}
			
			.address{ margin-top:10px; margin-bottom:10px;}
			
			.partner{margin-bottom:10px; margin-top:10px;}
			
			#boxLoghiPiede{ text-align:center !important;}
			
			#parma-io-ci-sto{ margin-left:0px;}
			
			ul#linkPiede{float:none;}
			ul#linkPiede li	{ 
					margin-left: 0px !important;
					float:none !important;
					display:inline-block !important;
					*display:inline !important; /* ie7 fix */
					 zoom:1 !important; /* hasLayout ie7 trigger */
					text-align:center !important; 
				}

			#page-main-title, 
			.titoletto,
			.secondoTitolo,  
			.terzoTitolo{text-align:center; }
			/*#page-main-content{padding:0 15px 0 15px;}*/
			
			#social-module{
				text-align:center !important; 
				margin:0 auto !important;
				padding-left:5px !important;/**/
				line-height:30px;
			}
			#social-module li{ /*padding-right:10px !important;*/

				float:none !important;
				display:inline-block !important;
				*display:inline !important; /* ie7 fix */
				 zoom:1 !important; /* hasLayout ie7 trigger */
				text-align:center !important; 
			}
			
			.pages{padding:0;}			
			.pagination-container{padding-left:0; text-align:center !important; }
			.pagination{margin-top:0; margin-bottom:10px;}
			.pagination-totals{ text-align:center !important;}
			
			.pagination{
				text-align:center !important; 
				margin:0 auto !important;
				line-height:30px;
			}
			.pagination li{ /*padding-right:10px !important;*/
				
				margin-left: 0px !important;
				float:none !important;
				display:inline-block !important;
				*display:inline !important; /* ie7 fix */
				 zoom:1 !important; /* hasLayout ie7 trigger */
				text-align:center !important; 
			}
			/*#testo_contenitore{padding-right:0;}*/
	}
		
	/* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {

			body{padding-top: 80px !important;}
			
			.navbar-default{height:0 !important; min-height:70px;}
	}
	
	/* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
			
			body{padding-top: 80px !important;}
			
			.navbar-default{height:0 !important; min-height:70px;}
	}

	/* news - eventi list */
	 .news-element {
			/*min-height: 380px;*/
			padding-bottom:10px;
			margin-bottom:20px;
		}
	 .box-news-image {
			overflow: hidden !important;
			min-height: 250px !important;
			max-height: 250px !important;
			width: 100%;
			height: 100vh;
			background-size: cover;
			background-repeat: no-repeat;
			background-position: center;
		}
		.box-news-text{
			/*min-height:120px !important;*/
		}
		.box-news-text h2 {
			font-family: 'Croissant One';
			color: #c1272d !important;
			font-size: 1.1em !important;
			font-weight: normal !important;
			margin-top: 10px !important;
			padding-bottom: 0 !important;
			min-height:40px !important;
		}
		.box-news-text h2 a {
			display: block;
		}
		@media (max-width: 768px) {
		  .box-news-text h2 {
			min-height:auto !important;
		  }
		}
		.box-news-text .luogo {
				color: #c1272d;
				font-size: 1.25em;
			}
		.box-news-text .data {
			font-style: italic;
			color: #58595b;
			font-weight: bold;
			font-size:12px;
		}

	
				
	/* MODAL OVERLAY LOADING */
	
	/* Start by setting display:none to make this hidden.
	   Then we position it in relation to the viewport window
	   with position:fixed. Width, height, top and left speak
	   speak for themselves. Background we set to 80% white with
	   our animation centered, and no-repeating */
	   
		#modal-loading-overlay {
			display:    none;
			position:   fixed;
			z-index:    99999;
			top:        0;
			left:       0;
			height:     100%;
			width:      100%;
			background: rgba( 221, 221, 221, .5 ) 
						url('../jquery/loader.gif') 
						50% 50% 
						no-repeat;
		}		
		/* When the body has the loading class, we turn
		   the scrollbar off with overflow:hidden */
		body.modal-loading-overlay {
			overflow: hidden;   
		}
		
		/* Anytime the body has the loading class, our
		   modal element will be visible */
		body.modal-loading-overlay #modal-loading-overlay {
			display: block;
		}	
		
